Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 38

Thread: 4.1U Brick Corrupted System Menu

  1. #21
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    cIOS38 installer requires the IOS38-blah-blah.wad at root of SD.

    Never ran cIOScorp uninstaller myself but it seems it's checking your SD card looking for files. Do you need to have all IOS files loaded on there or something. Maybe the uninstaller readme will help.
    Not really doing much Wii stuff these days.

  2. #22
    Junior Member
    Join Date
    Dec 2009
    Posts
    19
    Thanks
    14
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc View Post
    cIOS38 installer requires the IOS38-blah-blah.wad at root of SD.

    Never ran cIOScorp uninstaller myself but it seems it's checking your SD card looking for files. Do you need to have all IOS files loaded on there or something. Maybe the uninstaller readme will help.
    Getting better!!! I was able to run the uninstaller by dumping the sd card and installing only that folder to the root of sd card. Whoohoo!

    After that, I dumped the sd card again and installed only the wad manager, ios60patched and systemmenu3.3e v354. I was able to install both of those successfully.

    The wii rebooted after that and took me to the systemmenu!!!!!! Everything looks fairly normal now. What would be the next step? If I put a regular game disc in, it tells me I need a system update to use it (which I have not done yet). If I put a back-up disc in, it tells me it cannot read it. I have not done any other installs or updates yet, just wanted to let you know what the status was.

    Is this the time I should install priiloader? or hackmii? Also, do i need to uninstall preloader 0.29 in order to install priiloader?

    Thanks!!!!!

  3. #23
    Junior Member
    Join Date
    Nov 2009
    Posts
    88
    Thanks
    8
    Thanked 18 Times in 16 Posts
    now is the time to follow the 3.1 to 4.1 softmod guide. Wait for someone else to chime in but i think the new PRIILOADER ( dont confuse them, that is the new program) will over write the old one

  4. 1 User Says Thank You twiggy2cents For This Useful Post


  5. #24
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Now is the time to consider a Donation.

    You will not want to install Priiloader just yet. It won't work on 3.3.

    You will now need to run safe 4.1 updater. http://www.wiihacks.com/recommended-...l-working.html

    After that you can go about installing Priiloader 0.2.

    Depending on the game you now put in your Wii it'll want to update at the moment, a lot of the newer batch of games are 3.4 and 4.1. Uninstalling cIOScorp may have left you with a bunch of older IOS which will also ask for an update. What games are you trying? Do a signcheck and see what your IOS versions look like now.

    Backups wont work from the disc channel as you uninstalled cIOSCORP. Use a loader.
    Not really doing much Wii stuff these days.

  6. 1 User Says Thank You Tealc For This Useful Post


  7. #25
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    Good to here you fixed it. Also lucky for you, you installed ios30 before this discussion began. I suggested you installed System Menu-4.1U-v449.wad, but you installed 3.3 instead, if you had not had ios30 you would have bricked.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. 1 User Says Thank You mauifrog For This Useful Post


  9. #26
    Junior Member
    Join Date
    Dec 2009
    Posts
    19
    Thanks
    14
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Tealc View Post
    You will now need to run safe 4.1 updater. http://www.wiihacks.com/recommended-...l-working.html

    After that you can go about installing Priiloader 0.2.
    Finished the guide, all seems well. I was not able to install Priiloader. How do you set up the cboot2_priiloader folder on your sd card for this installation? I put it on the card within sd:\apps and could load it but not install it?


    Depending on the game you now put in your Wii it'll want to update at the moment, a lot of the newer batch of games are 3.4 and 4.1. Uninstalling cIOScorp may have left you with a bunch of older IOS which will also ask for an update. What games are you trying? Do a signcheck and see what your IOS versions look like now.

    Backups wont work from the disc channel as you uninstalled cIOSCORP. Use a loader.
    Below are the signcheck results. I was planning on running backups (.iso files on dvd-r) and would like to learn how to use usb loaders. The only backup I have right now is Zelda Twilight Princess on DVD.

    IOS number "Trucha bug" "Flash access" "Boot2 access" "Usb2.0 IOS tree"

    IOS255 (ver 31337) Enabled Enabled Disabled Disabled
    IOS250 (ver 65535) Enabled Disabled Disabled Enabled
    IOS249 (ver 14) Enabled Disabled Disabled Enabled
    IOS70 (ver 6174) Disabled Disabled Disabled Disabled
    IOS61 (ver 4890) Disabled Disabled Disabled Disabled
    IOS60 (ver 6174) Disabled Disabled Disabled Disabled
    IOS56 (ver 4890) Disabled Disabled Disabled Disabled
    IOS55 (ver 5149) Disabled Disabled Disabled Disabled
    IOS53 (ver 5149) Disabled Disabled Disabled Disabled
    IOS52 (ver 5661) Disabled Disabled Disabled Disabled
    IOS46 (ver 3093) Disabled Disabled Disabled Disabled
    IOS45 (ver 3091) Disabled Disabled Disabled Disabled
    IOS43 (ver 3091) Disabled Disabled Disabled Disabled
    IOS41 (ver 3091) Disabled Disabled Disabled Disabled
    IOS38 (ver 3610) Disabled Disabled Disabled Disabled
    IOS37 (ver 3612) Disabled Disabled Disabled Disabled
    IOS36 (ver 3090) Disabled Disabled Disabled Disabled
    IOS35 (ver 3088) Disabled Disabled Disabled Disabled
    IOS34 (ver 3087) Disabled Disabled Disabled Disabled
    IOS33 (ver 2832) Disabled Disabled Disabled Disabled
    IOS31 (ver 3088) Disabled Disabled Disabled Disabled
    IOS30 (ver 1040) Enabled Enabled Disabled Disabled
    IOS28 (ver 1292) Disabled Disabled Disabled Disabled
    IOS22 (ver 777) Disabled Disabled Disabled Disabled
    IOS20 (ver 12) Enabled Enabled Disabled Disabled
    IOS17 (ver 517) Disabled Disabled Disabled Disabled
    IOS14 (ver 262) Disabled Disabled Disabled Disabled
    IOS13 (ver 15) Disabled Disabled Disabled Disabled
    IOS12 (ver 11) Disabled Disabled Disabled Disabled

  10. #27
    Junior Member
    Join Date
    Dec 2009
    Posts
    19
    Thanks
    14
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    Good to here you fixed it. Also lucky for you, you installed ios30 before this discussion began. I suggested you installed System Menu-4.1U-v449.wad, but you installed 3.3 instead, if you had not had ios30 you would have bricked.

    Wow.. I can't believe I didn't catch that! I have too many damn files on my desktop, I must have grabbed the wrong one. Thanks!

  11. #28
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,184
    Thanks
    307
    Thanked 9,580 Times in 2,974 Posts
    Blog Entries
    15
    For now your ios look fine, you should be able to play most games without issue.

    Why can't you install priiloader?
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  12. #29
    Junior Member
    Join Date
    Dec 2009
    Posts
    19
    Thanks
    14
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    For now your ios look fine, you should be able to play most games without issue.

    Why can't you install priiloader?
    I am probably not loading it on my card correctly... I copied the contents from cboot2_priiloader folder (boot.dol, bootmii folder, and startup.elf) onto the root of my sd card. I loaded it from the hbc and it said that it could not find the files (ERROR!-1) and restarted the wii.

    Could someone give me an idea or point me in the right direction for steps to install the new priiloader along with whatever loaders I need to run .iso dvd's, etc?

    Thanks!

  13. #30
    Junior Member
    Join Date
    Dec 2009
    Posts
    19
    Thanks
    14
    Thanked 0 Times in 0 Posts
    This is what happens when I try to install Priiloader (if im doing everything else right)... It loads fine, i push the (+) to install, then:

    Preloader system ticket found.
    Checking for preloader...
    preloader not found, moving the system menu
    unable to move system menu, aborting mission

    and it goes back to the system menu screen

Page 3 of 4 FirstFirst 1234 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •